Subject: RE: [lojban] x3 of dasni

From: "And Rosta" <[email-masked]>
Date: Sat, 10 Aug 2002 02:02:25 +0100

Xorx:
> la djan cusku di'e
> > > Yes, I go with the event too. I thought that the place where an
> > > event took place had to contain all the participants of the event.
> >
> >I agree, although that makes place hard to set for some
> >predicates, like "zmadu". If I say that the Andromeda Galaxy is
> >more massive than the Milky Way Galaxy, where does the event occur?
> 
> I would say any place that contains both galaxies.

The usual answer is that events have places but states don't.
The question becomes meaningful if you change it to "Andromeda 
becomes more massive than MW", in which case I'd say the locus
of the event is where Andromeda is.

--And.